{
  "ConnectionStrings": {
    "PostgreConnectionString": "Server=localhost;Port=5432;Database=hr_employee;User Id=postgres;Password=admin;Pooling=false;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
